from django.urls import path

from crm.crm_statistic import views

urlpatterns = [
    path("/task_number", views.PersonTaskNumberView.as_view()),
    path("/achievement", views.PersonAchievementsView.as_view()),
    path("/funnel", views.ConversionView.as_view()),
    path("/trend", views.ContractTrendView.as_view()),
    path("/contract_statistic", views.ContractStatusView.as_view()),
    path("/amount_statistic", views.AmountTrendView.as_view()),
    path("/area_industry_statistic", views.AreaIndustryAmountView.as_view()),
    path("/clue", views.CustomerClueNumberView.as_view()),
    path("/clue_trend", views.CustomerClueStatisticView.as_view())

]
